Bug 414521 - (CVE-2007-6246) CVE-2007-6246 flash: privilege escalation
CVE-2007-6246 flash: privilege escalation
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
source=adobe,reported=20071204,public...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 13:49 EST by Josh Bressers
Modified: 2007-12-19 02:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 02:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-12-06 13:49:46 EST
Placeholder for CVE-2007-6246
Comment 1 Josh Bressers 2007-12-18 18:49:09 EST
This is now public:
http://www.adobe.com/support/security/bulletins/apsb07-20.html

Please see the Adobe bulletin for additional information.
Comment 2 Tomas Hoger 2007-12-19 02:57:04 EST
Issue was addressed in supported products by:

  https://rhn.redhat.com/errata/RHSA-2007-1126.html

Note You need to log in before you can comment on or make changes to this bug.